.version.puppy_school /* version checker */
{
	color: #0000F5;
	background-color: #DF978A;
}

.html
{
	background: #FFFFFF url("../images/background.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 900px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -10px;
	padding-bottom: 20px;
	width: 0.01px;
}

#pu4378
{
	width: 0.01px;
	margin-left: -100px;
}

#u4378
{
	z-index: 172;
	min-height: 122.94999999999999px;
	padding-bottom: 0px;
}

#u4378_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
	padding-top: 43px;
}

#pu5581
{
	width: 0.01px;
	left: 964px;
	position: relative;
}

#u5581
{
	z-index: 314;
	width: 29px;
	margin-right: -10000px;
}

#u5581:hover
{
	width: 29px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5580
{
	z-index: 313;
	width: 38px;
	height: 37px;
	margin-right: -10000px;
	left: 37px;
}

#u5580:hover
{
	width: 38px;
	height: 37px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4383-4
{
	z-index: 180;
	width: 204px;
	min-height: 32px;
	left: 835px;
	margin-top: 7px;
}

#u4378-bw
{
	z-index: 172;
	min-height: 122.94999999999999px;
}

#u4419
{
	z-index: 174;
	min-height: 35px;
}

#u4419_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#menuu4555
{
	z-index: 232;
	width: 686px;
	margin-right: -10000px;
	left: 354px;
}

#u4556
{
	width: 135px;
	min-height: 35px;
	margin-right: -10000px;
}

#u4559
{
	width: 135px;
	padding-bottom: 13px;
}

#u4559:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u4559:active
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u4561-4
{
	width: 135px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u4559:hover #u4561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u4559:active #u4561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u4577
{
	width: 135px;
	min-height: 35px;
	margin-right: -10000px;
	left: 137px;
}

#u4578
{
	width: 135px;
	padding-bottom: 13px;
}

#u4559.MuseMenuActive,#u4578:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u4578:active
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u4578.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u4579-4
{
	width: 135px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u4559.MuseMenuActive #u4561-4,#u4578:hover #u4579-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u4578:active #u4579-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u4578.MuseMenuActive #u4579-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u4582
{
	width: 171px;
	top: 35px;
}

#u4622
{
	width: 171px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u4622:hover
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4623-4
{
	width: 163px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u4622:hover #u4623-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u4599
{
	width: 171px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u4622.MuseMenuActive,#u4599:hover
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4600-4
{
	width: 163px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u4622.MuseMenuActive #u4623-4,#u4599:hover #u4600-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u4608
{
	width: 171px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u4599.MuseMenuActive,#u4608:hover
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4609-4
{
	width: 163px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u4599.MuseMenuActive #u4600-4,#u4608:hover #u4609-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u4629
{
	width: 171px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u4608.MuseMenuActive,#u4629:hover
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4630-4
{
	width: 163px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u4608.MuseMenuActive #u4609-4,#u4629:hover #u4630-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u4613
{
	width: 171px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u4629.MuseMenuActive,#u4613:hover
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4616-4
{
	width: 163px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u4629.MuseMenuActive #u4630-4,#u4613:hover #u4616-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u4634
{
	width: 171px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u4613.MuseMenuActive,#u4634:hover
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4636-4
{
	width: 163px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u4613.MuseMenuActive #u4616-4,#u4634:hover #u4636-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u4585
{
	width: 171px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u4634.MuseMenuActive,#u4585:hover
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4588-4
{
	width: 163px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u4634.MuseMenuActive #u4636-4,#u4585:hover #u4588-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u4583,#u4619,#u4598,#u4605,#u4626,#u4612,#u4633,#u4584,#u4591
{
	width: 171px;
}

#u4594
{
	width: 171px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u4585.MuseMenuActive,#u4594:hover
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4594.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4595-4
{
	width: 163px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u4585.MuseMenuActive #u4588-4,#u4594:hover #u4595-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u4594.MuseMenuActive #u4595-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u4563
{
	width: 136px;
	min-height: 35px;
	margin-right: -10000px;
	left: 274px;
}

#u4564
{
	width: 136px;
	padding-bottom: 13px;
}

#u4564:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4564:active
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4566-4
{
	width: 136px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u4564:hover #u4566-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u4564:active #u4566-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u5759
{
	width: 136px;
	min-height: 35px;
	margin-right: -10000px;
	left: 412px;
}

#u5760
{
	width: 136px;
	padding-bottom: 13px;
}

#u4564.MuseMenuActive,#u5760:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u5760:active
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u5761-4
{
	width: 136px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u4564.MuseMenuActive #u4566-4,#u5760:hover #u5761-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u5760:active #u5761-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u4570
{
	width: 136px;
	min-height: 35px;
	margin-right: -10000px;
	left: 550px;
}

#u4573
{
	width: 136px;
	padding-bottom: 13px;
}

#u5760.MuseMenuActive,#u4573:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4573:active
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4573.MuseMenuActive
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4574-4
{
	width: 136px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u5760.MuseMenuActive #u5761-4,#u4573:hover #u4574-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u4573:active #u4574-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u4573.MuseMenuActive #u4574-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u4419-bw
{
	z-index: 174;
	min-height: 35px;
	margin-top: 124px;
}

#u4427
{
	z-index: 178;
	width: 150px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 131px;
}

#pu4817
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 6px;
}

#u4817
{
	z-index: 168;
	width: 606px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pbuttonu4444
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 626px;
}

#buttonu4444
{
	z-index: 3;
	width: 293px;
	padding-bottom: 5px;
}

#buttonu4444:hover
{
	width: 293px;
	min-height: 0px;
	margin: 0px;
}

#buttonu4444.ButtonSelected
{
	width: 293px;
	min-height: 0px;
	margin: 0px;
}

#u4446
{
	z-index: 8;
	width: 18px;
	height: 17px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 9px;
}

#buttonu4444:hover #u4446
{
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u4445-4
{
	z-index: 4;
	width: 215px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 37px;
}

#buttonu4444:hover #u4445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 215px;
	margin: 8px -10000px 0px 0px;
}

#u4443
{
	z-index: 2;
	width: 293px;
	padding-bottom: 11px;
}

#menuu4447
{
	z-index: 9;
	width: 257px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 25px;
}

#u4469
{
	width: 257px;
}

#u4470
{
	width: 257px;
	min-height: 22px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u4470:hover
{
	width: 257px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4470:active
{
	width: 257px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4473-4
{
	width: 257px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
}

#u4470:hover #u4473-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 257px;
	margin: 0px -10000px 0px 0px;
}

#u4470:active #u4473-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 257px;
	margin: 0px -10000px 0px 0px;
}

#u4451
{
	width: 257px;
	min-height: 22px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u4470.MuseMenuActive,#u4451:hover
{
	width: 257px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4451:active
{
	width: 257px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4454-4
{
	width: 257px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
}

#u4470.MuseMenuActive #u4473-4,#u4451:hover #u4454-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 257px;
	margin: 0px -10000px 0px 0px;
}

#u4451:active #u4454-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 257px;
	margin: 0px -10000px 0px 0px;
}

#u4491
{
	width: 257px;
	min-height: 22px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u4451.MuseMenuActive,#u4491:hover
{
	width: 257px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4491:active
{
	width: 257px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4493-4
{
	width: 257px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
}

#u4451.MuseMenuActive #u4454-4,#u4491:hover #u4493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 257px;
	margin: 0px -10000px 0px 0px;
}

#u4491:active #u4493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 257px;
	margin: 0px -10000px 0px 0px;
}

#u4463
{
	width: 257px;
	min-height: 22px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u4491.MuseMenuActive,#u4463:hover
{
	width: 257px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4463:active
{
	width: 257px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4466-4
{
	width: 257px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
}

#u4491.MuseMenuActive #u4493-4,#u4463:hover #u4466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 257px;
	margin: 0px -10000px 0px 0px;
}

#u4463:active #u4466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 257px;
	margin: 0px -10000px 0px 0px;
}

#u4486
{
	width: 257px;
	min-height: 22px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u4463.MuseMenuActive,#u4486:hover
{
	width: 257px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4486:active
{
	width: 257px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4488-4
{
	width: 257px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
}

#u4463.MuseMenuActive #u4466-4,#u4486:hover #u4488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 257px;
	margin: 0px -10000px 0px 0px;
}

#u4486:active #u4488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 257px;
	margin: 0px -10000px 0px 0px;
}

#u4458
{
	width: 257px;
	min-height: 22px;
	padding-bottom: 12px;
	margin-right: -10000px;
}

#u4486.MuseMenuActive,#u4458:hover
{
	width: 257px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4458:active
{
	width: 257px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4459-4
{
	width: 257px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u4486.MuseMenuActive #u4488-4,#u4458:hover #u4459-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 257px;
	margin: 0px -10000px 0px 0px;
}

#u4458:active #u4459-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 257px;
	margin: 0px -10000px 0px 0px;
}

#u4448,#u4490,#u4462,#u4483,#u4455,#u4476
{
	width: 257px;
	margin-top: 2px;
}

#u4477
{
	width: 257px;
	min-height: 22px;
	padding-bottom: 12px;
	margin-right: -10000px;
}

#u4458.MuseMenuActive,#u4477:hover
{
	width: 257px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4477:active
{
	width: 257px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4477.MuseMenuActive
{
	width: 257px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4479-4
{
	width: 257px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u4458.MuseMenuActive #u4459-4,#u4477:hover #u4479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 257px;
	margin: 0px -10000px 0px 0px;
}

#u4477:active #u4479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 257px;
	margin: 0px -10000px 0px 0px;
}

#u4477.MuseMenuActive #u4479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 257px;
	margin: 0px -10000px 0px 0px;
}

#pu3809
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 19px;
}

#u3809
{
	z-index: 54;
	width: 606px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u3809_position_content
{
	padding-bottom: 16px;
}

#buttonu3811
{
	z-index: 112;
	width: 606px;
	border-color: #787878;
	background-color: #52648B;
	padding-bottom: 5px;
	position: relative;
}

#buttonu3811:hover
{
	background-color: #545454;
	width: 606px;
	min-height: 0px;
	margin: 0px;
}

#buttonu3811.ButtonSelected
{
	background-color: #52648B;
	width: 606px;
	min-height: 0px;
	margin: 0px;
}

#u3813
{
	z-index: 117;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 9px;
}

#buttonu3811:hover #u3813
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u3812-4
{
	z-index: 113;
	width: 561px;
	min-height: 19px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 37px;
}

#buttonu3811:hover #u3812-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 561px;
	margin: 8px -10000px 0px 0px;
}

#buttonu3811.ButtonSelected #u3812-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 561px;
	margin: 8px -10000px 0px 0px;
}

#buttonu3811:hover #u3812-4 p,#buttonu3811:hover #u3812-4 h2
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3810-57
{
	z-index: 55;
	width: 590px;
	min-height: 587px;
	background-color: transparent;
	margin-left: 8px;
	margin-top: 7px;
	position: relative;
}

#u3810-7,#u3810-10,#u3810-13,#u3810-16,#u3810-20,#u3810-24,#u3810-34
{
	color: #52648B;
	font-weight: bold;
}

#u3810-41
{
	color: #7F7F7F;
	font-weight: bold;
}

#u3810-38,#u3810-40
{
	font-weight: normal;
}

#u3810-33,#u3810-44,#u3810-47
{
	color: #7F7F7F;
	font-weight: normal;
}

#u3810-2,#u3810-3,#u3810-5,#u3810-6,#u3810-9,#u3810-12,#u3810-15,#u3810-18,#u3810-19,#u3810-22,#u3810-23,#u3810-26,#u3810-28,#u3810-29,#u3810-36,#u3810-37,#u3810-42,#u3810-45,#u3810-48
{
	color: #7F7F7F;
}

#u3810-55
{
	line-height: 17px;
	color: #52648B;
	font-weight: bold;
}

#u4811
{
	z-index: 166;
	width: 293px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 626px;
}

#u4812
{
	z-index: 167;
	width: 272px;
	min-height: 618px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#ppbuttonu3757
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 21px;
}

#pbuttonu3757
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 313px;
}

#buttonu3757
{
	z-index: 118;
	width: 293px;
	border-color: #787878;
	background-color: #52648B;
	padding-bottom: 5px;
	position: relative;
}

#u3758
{
	z-index: 123;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 9px;
}

#buttonu3757:hover #u3758
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u3759-4
{
	z-index: 119;
	width: 215px;
	min-height: 19px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 37px;
}

#buttonu4444.ButtonSelected #u4445-4,#buttonu3757:hover #u3759-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 215px;
	margin: 8px -10000px 0px 0px;
}

#u3754
{
	z-index: 52;
	width: 293px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u3763-15
{
	z-index: 130;
	width: 135px;
	min-height: 132px;
	background-color: transparent;
	color: #52648B;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 12px;
}

#u3764-14
{
	z-index: 145;
	width: 135px;
	min-height: 132px;
	background-color: transparent;
	color: #52648B;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 146px;
}

#pbuttonu3760
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 626px;
}

#buttonu3760
{
	z-index: 124;
	width: 293px;
	border-color: #787878;
	background-color: #52648B;
	padding-bottom: 5px;
	position: relative;
}

#buttonu3757:hover,#buttonu3760:hover
{
	background-color: #545454;
	width: 293px;
	min-height: 0px;
	margin: 0px;
}

#u3761
{
	z-index: 129;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 9px;
}

#buttonu3760:hover #u3761
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u3762-4
{
	z-index: 125;
	width: 119px;
	min-height: 19px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 37px;
}

#buttonu3760:hover #u3762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 119px;
	margin: 8px -10000px 0px 0px;
}

#u3755
{
	z-index: 53;
	width: 293px;
	min-height: 149px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3765
{
	z-index: 159;
	width: 293px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 149px;
	position: relative;
	margin-right: -10000px;
}

#buttonu3766
{
	z-index: 160;
	width: 293px;
	border-color: #787878;
	background-color: #52648B;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#buttonu3766:hover
{
	background-color: #545454;
	width: 293px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3767
{
	z-index: 165;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 9px;
}

#buttonu3766:hover #u3767
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#buttonu4444.ButtonSelected #u4446,#buttonu3811.ButtonSelected #u3813,#buttonu3757.ButtonSelected #u3758,#buttonu3760.ButtonSelected #u3761,#buttonu3766.ButtonSelected #u3767
{
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u3768-4
{
	z-index: 161;
	width: 177px;
	min-height: 19px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 37px;
}

#buttonu3766:hover #u3768-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 177px;
	margin: 8px -10000px 0px 0px;
}

#buttonu3757:hover #u3759-4 p,#buttonu3757:hover #u3759-4 h2,#buttonu3760:hover #u3762-4 p,#buttonu3760:hover #u3762-4 h2,#buttonu3766:hover #u3768-4 p,#buttonu3766:hover #u3768-4 h2
{
	color: #FFFFFF;
	visibility: inherit;
}

#u4933
{
	z-index: 170;
	width: 293px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#pu4377
{
	width: 0.01px;
	margin-top: -23px;
}

#u4377
{
	z-index: 175;
	width: 960px;
	height: 35px;
	margin-right: -10000px;
	margin-top: 44px;
}

#u4429
{
	z-index: 176;
	width: 83px;
	margin-right: -10000px;
	left: 857px;
}

#pu3754,#ppu4389
{
	width: 0.01px;
}

#pu4389
{
	z-index: 173;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u4389
{
	z-index: 0;
	width: 960px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu4384
{
	width: 0.01px;
	position: relative;
	left: 21px;
	padding-top: 10px;
	z-index: 2;
}

#u4384
{
	z-index: 184;
	width: 147px;
	margin-right: -10000px;
}

#u4388-4
{
	z-index: 185;
	width: 147px;
}

#u4387-4
{
	z-index: 189;
	width: 147px;
}

#u4386-4
{
	z-index: 193;
	width: 147px;
}

#u4385-4
{
	z-index: 197;
	width: 147px;
}

#pu4431-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 586px;
}

#u4431-6
{
	z-index: 218;
	width: 293px;
	margin-left: 40px;
}

#u5730-7
{
	z-index: 316;
	width: 333px;
	min-height: 18px;
	margin-top: 45px;
}

#u4422
{
	z-index: 201;
	width: 147px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 167px;
}

#u4425-4
{
	z-index: 202;
	width: 147px;
}

#u4423-4
{
	z-index: 206;
	width: 147px;
}

#u4426-4
{
	z-index: 210;
	width: 147px;
}

#u4424-4
{
	z-index: 214;
	width: 147px;
}

#u4382-4
{
	z-index: 224;
	width: 293px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 647px;
}

#u4381-4
{
	z-index: 228;
	width: 293px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 647px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

